PHP 手册
上一页 |  | 下一页

# HaruDestination

(no version information, might be only in CVS)

HaruDestination -- Haru PDF Destination Class

## 大纲

    class HaruDestination

## Class Members

### 方法

HaruDestination::setFitBH()
HaruDestination::setFitBV()
HaruDestination::setFitB()
HaruDestination::setFitH()
HaruDestination::setFitR()
HaruDestination::setFitV()
HaruDestination::setFit()
HaruDestination::setXYZ()

上一页 | 起始页 | 下一页
HaruAnnotation | 上一级 | HaruAnnotation::setBorderStyle